<?php
ob_start(); // Start reading html
?>
<main>
	<div id="boxjaune">
        <div id="circle_l" class="circle"></div>
        <div id="circle_r" class="circle"></div>
        <div id="title_in_box"><h1>Les Com's</h1><br>La liste des responsables (les meilleurs, objectivement ^^)</div>
        <div id="circle_l" class="circle"></div>
        <div id="circle_r" class="circle"></div>
    </div>
    <div id="main_content">
		<section>
			<div class='title_com'>Le Bureau</div>
			<?php
			$fonction = ["Président", "Vice présidente", "Trésorier", "Secrétaire"];
			$prenom = ["Maxence", "Sarah", "Paul", "Ilona"];
			$nom = ["Papion", "Martin", "Alnet", "Gerard"];
			$mail = ["maxencepapion@gmail.com", "sarah.mrtp@gmail.com", "alnet@insa-toulouse.fr", "igerard@insa-toulouse.fr"];

			echo "<ul>";
				for($i = 0; $i < count($prenom); $i++) {
					echo "<li>";
					echo "<div class='fonction_bureau'>".$fonction[$i]."</div>";
					echo "<h4>".$prenom[$i]." ".$nom[$i]."</h4>";
					echo "<a href='mailto:".$mail[$i]."' class='linkmail'>".$mail[$i]."</a>";
					echo "</li>";
				}
			echo "</ul>";
			?>
		</section>

		<?php 
		function respo($name, $prenom, $nom, $mail) {
			echo "<section>";
			echo "<div class='title_com'>".$name."</div>";
			echo "<ul>";
			for($i = 0; $i < count($prenom); $i++) {
				echo "<li>";
				echo "<h4>".$prenom[$i]." ".$nom[$i]."</h4>";
				echo "<a href='mailto:".$mail[$i]."' class='linkmail'>".$mail[$i]."</a>";
				echo "</li>";
			}
			echo "</ul>";
			echo "</section>";
		}
		?>
			
		<?php
		respo(
		"Respo des coms",
		["Sarah"],
		["Gouled"],
		["sarah.gouled@orange.fr"]);

		respo(
		"Respo com wini",
		["Alexandre"],
		["Goirand"],
		["alexandre.goirand25@gmail.com"]);

		respo(
		"Respo com prev",
		["Camille", "Ezzedine"],
		["Dessemond", "Aoun"],
		["dessemon@insa-toulouse.fr", "eaoun2002@gmail.com"]);

		respo(
		"Respo com parrainage",
		["Lucille", "Estelle"],
		["Pedoussat", "Brunel"],
		["pedoussa@insa-toulouse.fr", "estelle.brunel09@gmail.com"]);

		respo(
		"Respo com anim",
		["Julie", "Andréa"],
		["Bourgeais", "Ladin"],
		["bourgeai@insa-toulouse.fr", "andrea.ladin33@gmail.com"]);

		respo(
		"Respo com ville",
		["Mailys", "Armand"],
		["Feuillerat", "Ghionda"],
		["mailys.feuillerat@gmail.com", "ghionda.armand@gmail.com"]);

		respo(
		"Respo com rallye",
		["Grégoire", "Ilona"],
		["Drenou", "Robin"],
		["greg.drenou@gmail.com", "iloro3185@yahoo.fr"]);

		respo(
		"Respo soirée des talents",
		["Thibault", "Marie-Line"],
		["Pouyanne", "Da Costa Bento"],
		["pouyanne@insa-toulouse.fr", "marieline.dacosta@gmail.com"]);

		respo(
		"Respo com plaquette",
		["Pierre", "Agathe", "Weltzer"],
		["Chezeau", "Perez", "Elise"],
		["chezeaum@insa-toulouse.fr", "a.perezvottero@gmail.com ", "elise.weltzer@orange.fr"]);

		respo(
		"Respo com bene",
		["Thomas", "Jérémie"],
		["Ecobichon", "Monjou"],
		["thomas.ecobichon1@gmail.com", "jeremie.monjou@gmail.com"]);

		respo(
		"Respo com photo",
		["Vicky"],
		["Benos"],
		["vic.hand8.vb@gmail.com"]);

		respo(
		"Respo com ravit",
		["Elisa", "Fanny"],
		["Aubin", "Hazera"],
		["elisaubin22@gmail.com", "fannyhazerasup@gmail.com"]);

		respo(
		"Respo com graphisme",
		["Guilhem", "Akinlami-Gallagher"],
		["Rebejac", "Ciaran"],
		["rebejac@insa-toulouse.fr", "clj.akinlami@gmail.com"]);

		respo(
		'Respo info (com graphisme)',
		["Baptiste", "Guillaume"],
		["Rébillard", "Joffre"],
		["rebillar@insa-toulouse.fr", "gjoffre@insa-toulouse.fr"]);

		?>
	</div>

</main>
<?php
$infopage = ["", "Com's", ob_get_clean(), "", "coms"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>